## EColorChooserWidget

EColorChooserWidget

## Functions

GtkWidget * | e_color_chooser_widget_new ()

## Signals

void | editor-activated | Run First

## Types and Values

struct | EColorChooserWidget

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── GtkColorChooserWidget
                            ╰── EColorChooserWidget

## Implemented Interfaces

EColorChooserWidget implements AtkImplementorIface, GtkBuildable, GtkOrientable and GtkColorChooser.

## Description

## Functions

### e_color_chooser_widget_new ()

    GtkWidget *
    e_color_chooser_widget_new (void);

## Types and Values

### struct EColorChooserWidget

    struct EColorChooserWidget;

This widget wrapps around GtkColorChooserWidget and allows the widget to be used as a delegate for GtkComboBox for instance.

## Signal Details

### The `“editor-activated”` signal

    void
    user_function (EColorChooserWidget *ecolorchooserwidget,
                   gpointer             user_data)

Flags: Run First